
/* Class = "NSButtonCell"; title = "Enable Network"; ObjectID = "3pt-x8-fKX"; */
"3pt-x8-fKX.title" = "Enable Web Remote";

/* Class = "NSTextFieldCell"; title = "Network Settings"; ObjectID = "7ZW-cV-hWz"; */
"7ZW-cV-hWz.title" = "Network Settings";

/* Class = "NSTextFieldCell"; title = "Network Name:"; ObjectID = "EV5-MO-2vn"; */
"EV5-MO-2vn.title" = "Network Name:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "HLW-TC-2Um"; */
"HLW-TC-2Um.title" = "Port:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "pMf-wn-q26"; */
"pMf-wn-q26.ibShadowedIsNilPlaceholder" = "Optional";
